SuSE 10 Security Update : glibc (ZYPP Patch Number 7896)

medium Nessus Plugin ID 57435

Synopsis

The remote SuSE 10 host is missing a security-related patch.

Description

The following bug has been fixed :

- Specially crafted time zone files could cause a heap overflow in glibc.

Solution

Apply ZYPP patch number 7896.

See Also

http://support.novell.com/security/cve/CVE-2009-5029.html

Plugin Details

Severity: Medium

ID: 57435

File Name: suse_glibc-7896.nasl

Version: 1.7

Type: local

Agent: unix

Published: 1/5/2012

Updated: 1/19/2021

Supported Sensors: Nessus Agent

Risk Information

VPR

Risk Factor: Medium

Score: 6.7

CVSS v2

Risk Factor: Medium

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 12/26/2011

Vulnerability Publication Date: 5/2/2013

Reference Information

CVE: CVE-2009-5029